*,
*::before,
*::after {
  box-sizing: border-box;
}

* {
  margin: 0;
  padding: 0;
}

body {
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  font-family: var(--primary-font);
  color: var(--black);
  background-color: #f4f8fc;
}

img,
picture,
video,
canvas,
svg {
  display: block;
  max-width: 100%;
}

input,
button,
textarea,
select {
  font: inherit;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  overflow-wrap: break-word;
  font-family: var(--headings-font);
}

p {
  overflow-wrap: break-word;
}

a {
  text-decoration: none;
}

#root {
  isolation: isolate;
}
